Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.yorlet.com/v1/invoice_items \ --header 'Authorization: <api-key>'
{ "count": 1, "has_more": false, "object": "list", "data": [ { "id": "<string>", "created": 123, "object": "invoice_item", "amount": 123, "apply_after": 123, "credit_amount": 123, "currency": "<string>", "customer": "<string>", "description": "<string>", "discount_amount": 123, "invoice": "<string>", "price_data": { "amount": 123, "currency": "<string>", "recurring": { "interval": "<string>", "interval_count": 123 }, "tax_percent": 50 }, "price": "<string>", "proration_amount": 123, "tax_percent": 50, "total_credit_grant_amount": 123, "transfer_destination": "<string>", "unit": "<string>", "account": "<string>", "deleted": false, "metadata": {}, "transfer_behavior": "automatic" } ] }
List all invoice items
API Key authentication. Use "Bearer YOUR_API_KEY".
Total number of items in the list.
1
Whether more items are available.
false
list
Show child attributes
Was this page helpful?